
From: Ralf Baechle <ralf@linux-mips.org>

Add missing definition PORT_IP22ZILOG which is need by ip22zilog driver.


---

 25-akpm/include/linux/serial_core.h |    3 +++
 1 files changed, 3 insertions(+)

diff -puN include/linux/serial_core.h~mips-add-missing-ip22-zilog-bit include/linux/serial_core.h
--- 25/include/linux/serial_core.h~mips-add-missing-ip22-zilog-bit	Thu Apr 29 15:46:00 2004
+++ 25-akpm/include/linux/serial_core.h	Thu Apr 29 15:46:00 2004
@@ -85,6 +85,9 @@
 /* Samsung S3C2410 SoC and derivatives thereof */
 #define PORT_S3C2410    55
 
+/* SGI IP22 aka Indy / Challenge S / Indigo 2 */
+#define PORT_IP22ZILOG	56
+
 #ifdef __KERNEL__
 
 #include <linux/config.h>

_
